<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<section class="animate_box">
    <div class="root animate_rotate">
        <div class="sq red front_move"></div>
        <div class="sq blue back_move"></div>
    </div>
</section>



</body>
</html>